.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-afdfddb2-ccd0-31ed-2376-c30ca23e6284 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-1896b49e-a461-ddcd-f243-a156e2e3d13c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49ee627d-5284-0cec-6b4f-9036a8897a40 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-acc85391-546f-fd0f-2d71-31f2d6548bb3 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-43b3b633-f8ae-3d72-7dfe-8c67bff71267 {
display: none !important;
}
.lfr-layout-structure-item-1abb4c3d-da54-bdb6-fd99-1ddecd01dc41 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-ecf2d7d4-2ae0-803c-3df1-00926d49c104 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-f336737e-6347-83bf-5f08-ae67acb8fa4d {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0a6cb9d-5428-7bfe-fb27-075d25e9ffbb {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}